Subject: RE: URGENT....EPMI Performance books - GCP Completed Response
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Jan 2002 11:16:57 -0800 (PST)

I have corrected the shortname on CP# 166985, from EPMIWESPER TO EPMI-WEST-PERF.  

My apologies !

Bernice

 -----Original Message-----
From: 	Kroumov, Kroum  
Sent:	Friday, January 11, 2002 11:38 AM
To:	Rodriguez, Bernice; Hare, Bill D.
Cc:	Luu, Duong; Smith, Will; Nommensen, Dave; Crooks, William; White, Stacey W.; Postlethwaite, John; Evans, Casey
Subject:	RE: URGENT....EPMI Performance books - GCP Completed Response

    I can see them. Thanks.

It is just that the short names are EPMI-EAST-PERF  and EPMIWESPER ( not  EPMI-WEST-PERF )
That could bring later confusion

 -----Original Message-----
From: 	Rodriguez, Bernice  
Sent:	Friday, January 11, 2002 11:17 AM
To:	Hare, Bill D.
Cc:	Luu, Duong; Smith, Will; Nommensen, Dave; Crooks, William; Kroumov, Kroum; White, Stacey W.; Postlethwaite, John; Evans, Casey
Subject:	URGENT....EPMI Performance books - GCP Completed Response

All,

The following have been setup in GCP:

CP# 166981 EPMI East Performance
CP# 166985 EPMI West Performance

PLEASE NOTE:
I have confirmed with Casey that  ALL traders (active or inactive in GCP) must be attached to these books.  I am currently working with GCP IT to attach about 350 traders from the back end and will advise when this step is completed.

Bernice
x37972

 -----Original Message-----
From: 	Hare, Bill D.  
Sent:	Friday, January 11, 2002 11:08 AM
To:	Rodriguez, Bernice
Cc:	Luu, Duong; Smith, Will; Hare, Bill D.; Nommensen, Dave; Crooks, William; Kroumov, Kroum; White, Stacey W.; Postlethwaite, John
Subject:	FW: URGENT....EPMI Performance books

Please inform Casey when complete

Bill

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Friday, January 11, 2002 11:06 AM
To:	Luu, Duong; Smith, Will; Hare, Bill D.; Nommensen, Dave; Crooks, William; Kroumov, Kroum
Cc:	White, Stacey W.; Postlethwaite, John
Subject:	URGENT....EPMI Performance books

The request to have all currently performing deals moved to the East Performance and West Performance books has just been expressed as URGENT.  

As soon as the East Performance and West Performance books are set up in Global, we will need Enpower refreshed ASAP.  

Bill H. is coordinating the setup in global, Dave/Crooks are coordinating the script to be run to change the primary desk name.  

If anyone has any questions at all, PLEASE let me know.  Thanks to all and sorry for the fire drill!

Casey
3-4361